@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('header.css');
@import url('home.css');
@import url('servicos.css');
@import url('atendimentos.css');
@import url('arcoddion.css');
@import url('porfolio.css');
@import url('media.css');
@import url('rodape.css');


* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    scroll-behavior: smooth;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

:root {
    --color0: #000000;
    --color1: #227c70;
    --color2: #f4f4f4;
    --color3: rgba(39, 51, 66, 0.411);
    --color4: #227c70;
}

html {
    font-size: 62.5%;
}

section {
    min-height: 100vh;
    background-color: var(--color2);
    padding: 0 7%;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    font-size: 1.8rem;
    color: var(--color0);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.8rem 10.5rem;
    background-color: var(--color2);

    box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.1);
}

header #menu {
    display: none;
}

header nav a {
    font-size: 1.7rem;
    font-weight: 500;
    margin-left: 4.5rem;
    text-decoration: none;
    transition: .2s;
    color: var(--color0);
}

header nav a:hover,
header nav .active {
    color: var(--color1);
}